Page 1 of 63 12345678910112651 ... LastLast
Results 1 to 20 of 1254

Thread: La montée de l'Empire (LME) Trouble Shooting Thread

  1. #1

    Icon4 La montée de l'Empire (LME) Trouble Shooting Thread

    i tried to play bavaria. but when i press the end turn button the game frezzes at the french turn. do you know how to solve this problem? thenks

  2. #2
    Lasseman's Avatar Civis
    Join Date
    Apr 2009
    Location
    Amerongen, The Netherlands
    Posts
    148

    Default Re: bavaria problem

    Note2 !!Important!!
    To play as Bavaria and Württemberg you should install the LME custom scripting.lua. An installer is attached the first post and it will backup your current scripting.lua. Follow instructions in the installer. The custom scripting.lua does not contain the automatic handover of those two states to France (when not playing as France).
    !!Warning!!
    Failure to comply will render Bavaria and Württemberg unplayable.
    That's in the download and installation current version 1.3.2 thread

  3. #3

    Default Re: bavaria problem

    Quote Originally Posted by Lasseman View Post
    thanks Lasseman for the info

  4. #4

    Default Patch 4 compatible?

    Just curious.

    Slapped the .packs into my data folder, put the:
    mod "LME_Camp2.pack";
    mod "LME1.3.2.pack";
    mod "LME_texture.pack";
    script into my script folder, and I get a CTD when I select coalition campaign

  5. #5
    ReignTerror's Avatar Master of Hyperbole
    Join Date
    Oct 2007
    Location
    Japan but now back in USA
    Posts
    799

    Default Re: Patch 4 compatible?

    You forgot to get the files for the campaigns...

    http://redirectingat.com/?id=3054X59...p%3Ft%3D388418

    slap those in your campaign folder and your set


    should look like
    http://www.twcenter.net/forums/attac...2&d=1284494098
    Last edited by ReignTerror; September 15, 2010 at 10:36 PM.

  6. #6

    Default Re: Patch 4 compatible?

    I...


    Uh...


    Damn.

    Feel stupid

  7. #7
    ReignTerror's Avatar Master of Hyperbole
    Join Date
    Oct 2007
    Location
    Japan but now back in USA
    Posts
    799

    Default Re: Patch 4 compatible?

    Quote Originally Posted by Santini View Post
    I...


    Uh...


    Damn.

    Feel stupid
    I did it too no worries hun...

  8. #8
    Dracula's Avatar Praefectus
    Join Date
    Jul 2007
    Location
    Greece
    Posts
    6,876

    Icon4 La montée de l'Empire (LME) Trouble Shooting Thread

    Quote Originally Posted by Iutland View Post
    The rapidshare and filefront links are just under the image in this thread.

    Cheers
    iutland
    Damn, there it was . Thank you

    Is there somewhere in the files a scripting.lua file ? I see starpos.esf, but I will need scripting.lua too/for european coalition campaign - "mp_eur_napoleon"/ cause mine got corrupted by accident and I do not want to reinstall the game. Please ?!
    Last edited by Dracula; September 19, 2010 at 10:22 AM.

  9. #9

    Default Re: Download and Installation. Current Version 1.3.2

    Quote Originally Posted by Dracula View Post
    Damn, there it was . Thank you

    Is there somewhere in the files a scripting.lua file ? I see starpos.esf, but I will need scripting.lua too/for european coalition campaign - "mp_eur_napoleon"/ cause mine got corrupted by accident and I do not want to reinstall the game. Please ?!
    Hi Dracula

    Instead of reinstall you can always have Steam reinstall the corrupt files only, and I posted the info here at post#307: http://www.twcenter.net/forums/showt...=368811&page=4

    But the LME Custom Script Setup.rar (743.5 KB) can also be used. It installs in the mp_eur_napoleon folder if you follow the instructions. File is also attached to the first post in this thread.

    Cheers
    iutland

  10. #10
    Comrade_Rory's Avatar Protector Domesticus
    Join Date
    Aug 2009
    Location
    Dublin
    Posts
    4,074

    Default campaign files.

    Right, so... can i just install all of the files and then choose which campaign?

    or

    do i have to take out the files, put the files for the campaign i want in, then change the user.script around?


    or have i just got it completely wrong? hahaha.

  11. #11
    KDK's Avatar Pro Rege Et Grege
    Join Date
    Feb 2009
    Location
    Denmark
    Posts
    1,368

    Default Re: campaign files.

    You can extract all of the files to the data folder and then you need to change the user.script the to campaign you want.

    To play the French Alliance 1805 campaign type this into you user script:
    mod "LME_Camp1.pack";
    mod "LME1.3.2.pack";
    mod "LME_texture.pack";

    To play the Third Coalition 1805 campaign type this into you user script:
    mod "LME_Camp2.pack";
    mod "LME1.3.2.pack";
    mod "LME_texture.pack";

    To play the Neutrals 1805 campaign type this into you user script:
    mod "LME_Camp3.pack";
    mod "LME1.3.2.pack";
    mod "LME_texture.pack";

    To play the Peninsular campaign type this into you user script:
    mod "LME_Camp4.pack";
    mod "LME1.3.2.pack";
    mod "LME_texture.pack";

    To play the German Allies 1805 campaign type this into you user script:
    mod "LME_Camp5.pack";
    mod "LME1.3.2.pack";
    mod "LME_texture.pack";

    To play the Client States 1807 campaign type this into you user script:
    mod "LME_Camp6.pack";
    mod "LME1.3.2.pack";
    mod "LME_texture.pack";

    To play the Rheinbund 1807 campaign type this into you user script:
    mod "LME_Camp7.pack";
    mod "LME1.3.2.pack";
    mod "LME_texture.pack";

    To play the Coalition 1807 campaign type this into you user script:
    mod "LME_Camp8.pack";
    mod "LME1.3.2.pack";
    mod "LME_texture.pack";

    To play the Europe 1807 campaign type this into you user script:
    mod "LME_Camp9.pack";
    mod "LME1.3.2.pack";
    mod "LME_texture.pack";

  12. #12
    Comrade_Rory's Avatar Protector Domesticus
    Join Date
    Aug 2009
    Location
    Dublin
    Posts
    4,074

    Default Re: campaign files.

    ahhh right i get it now, thanks!

  13. #13

  14. #14
    Comrade_Rory's Avatar Protector Domesticus
    Join Date
    Aug 2009
    Location
    Dublin
    Posts
    4,074

    Default Re: campaign files.

    ohhh i wouldn't need to change the user.script in that?

  15. #15

    Default Re: campaign files.

    Quote Originally Posted by RorySheen View Post
    ohhh i wouldn't need to change the user.script in that?
    You can just install the files and the user.script from this post. If you want to keep your current user script these are the possible LME 1.4 entries (depending on what files you have downloaded) but again read the install instructions

    Correct order of the LME mod packs in the user script:
    mod "LME_U_AI.pack";
    mod "LME_BAI_Submod.pack";

    mod "LME_Camp1.pack";
    mod "LME1.4.pack";
    mod "LME_texture.pack";

  16. #16
    Comrade_Rory's Avatar Protector Domesticus
    Join Date
    Aug 2009
    Location
    Dublin
    Posts
    4,074

    Default Re: campaign files.

    ok cheers mate

    some rep for being helpful aha

  17. #17
    'Gunny's Avatar Überrock über alles
    Content Director

    Join Date
    Jun 2009
    Location
    Sunny, sunny Florida
    Posts
    8,366

    Default Re: Download and Installation. Current Version 1.4

    Hey, i cant seem to get dual rank fire to work, its just doing single rank fire, both with and without the BAI submod. could it be the toons, or the UAI mod?

  18. #18
    ReignTerror's Avatar Master of Hyperbole
    Join Date
    Oct 2007
    Location
    Japan but now back in USA
    Posts
    799

    Default Re: Download and Installation. Current Version 1.4

    Quote Originally Posted by pvtgunny View Post
    Hey, i cant seem to get dual rank fire to work, its just doing single rank fire, both with and without the BAI submod. could it be the toons, or the UAI mod?
    possibly toons... too busy playing Civ 5 to check tho...

  19. #19

    Default Re: Download and Installation. Current Version 1.4

    Quote Originally Posted by ReignTerror View Post
    possibly toons... too busy playing Civ 5 to check tho...
    You're right that is Toon's mod.

    Gunny in what order did you place the mods you use in your script?

    Cheers
    iutland

  20. #20
    ReignTerror's Avatar Master of Hyperbole
    Join Date
    Oct 2007
    Location
    Japan but now back in USA
    Posts
    799

    Default Re: Download and Installation. Current Version 1.4

    I took a break from civ 5 to try out... will mess with toons in a bit to see how hard it is... gunny you sent me a link once with walkthru on how to add the dual rank... but with all the units in toons lol... may take a while

Page 1 of 63 12345678910112651 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •